.ihide{
	display:none;
}
#header-quicklinks-box{
	display:none;
}

.itour_li_list > a {
    width: 67%;
}
.holderindex_youtube .videofeature{
	display:none;
}

.holderindex_youtube .videofeatureyes{
	display:none;
}

/*online application start*/
.clearB {
    clear: both;
    display: block !important;
    float: none !important;
    width: 100% !important;
}
.sidebar-login, .enrolment-process {padding: 20px;box-shadow:0 5px 9px -3px rgba(0, 0, 0, 0.25);}	
.sidebar-login .heading h3, .enrolment-process .heading h3 {
    border-bottom: 1px solid #999;
    font-size: 20px;
    padding-bottom: 5px;
	margin-bottom:30px;
}
.sidebar-login label {
    display: block;
    margin-bottom: 10px;
}
.sidebar-login input {
    margin-bottom: 20px;
}	
.enrolment-process .nav-process ul{
	list-style:none;
	margin-bottom:20px;
	padding:0;
}
.enrolment-process .nav-process ul li{
	margin-bottom:15px;
}
.enrolment-process .nav-process ul li a{
	color:#7f7f7f;
}
.enrolment-process .nav-process ul li.active a, .enrolment-process .nav-process ul li a:hover, .enrolment-process .nav-process ul li a:focus{
	color:#0f1860;
	text-decoration:none;
}
.app-section{display:none;}
.app-section li{margin-bottom:20px;}
.rfield {
    display: block;
    float: none;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
	clear:both;
}
.rfield .field {
    display: block;
    float: left;
    width: 50%;
}
.rfield label {
    font-size: 16px;
	margin-right:5px;
	line-height:18px;
}
.rfield label.title{
	float:left;
	margin-right:20px;
	margin-top:8px;
}
.rfield label:first-child{
	width:100%;
}
.rfield label span, span.req{
	color:#ff0000;
	font-size:16px;
	font-weight:bold;
}
.rfield select, .rfield input, .rfield textarea{
	width:300px;
	font-size:14px;
	margin-bottom:10px;
}
.rfield input, .rfield textarea, .rfield select, .radio-table input{
	background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    margin-right: 5px;
    padding: 6px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    vertical-align: middle;
	font-size:14px;
}

.field > input[type="radio"]{width:auto;}
.rfield.full-width .field {
    float: none;
    width: 100%;
}
.has-js .label_check, .has-js .label_radio, .has-js .label_check_radioStyle {
    cursor: pointer;
    font-size: 13px;
    padding-bottom: 6px;
    padding-left: 35px;
    padding-right: 15px;
    vertical-align: middle;
}	
.has-js .label_radio, .has-js .label_check_radioStyle {
    background: rgba(0, 0, 0, 0) url("/images/radio-off.png") no-repeat scroll left 0;
}
.has-js label.r_on, .has-js .radio-display label.c_on {
    background: rgba(0, 0, 0, 0) url("/images/radio-on.png") no-repeat scroll left 0;
}
.has-js .label_check input, .has-js .label_radio input, .has-js .label_check_radioStyle input {
    left: -9999px;
    position: absolute;
}
.radio-item input{
	position:absolute;
	left:-99999px;
}
.radio-item {
    float: left;
    margin-right: 20px;
}
.radio-item img{
	margin-right:10px;
	cursor:pointer;
}
.app-section h3 {
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.app-section p {
    font-size: 14px;
}
select.small-select {
    padding: 0 !important;
    width: 40px !important;
	margin:0 10px 0 0 !important;
}
.rod-custom-checkbox input{display:none;}
.rod-custom-checkbox {
    float: left;
    width: 50%;
}
/*online application end*/
